.block-ygt-tagline .block-ygt-tagline__logo {
	display: flex;
	align-items: center;
	justify-content: center;
}

.block-ygt-tagline .block-ygt-tagline__logo::before,
.block-ygt-tagline .block-ygt-tagline__logo::after {
	content: '';
	border-top: 2px solid var(--wp--preset--color--primary);
	height: 1px;
	flex: 1;
}

.block-ygt-tagline .block-ygt-tagline__logo svg {
	width: 100%;
	max-width: var(--cwp-ygt-tagline-logo-width);
    height: var(--cwp-ygt-tagline-logo-height);
	margin-left: 24px;
	margin-right: 24px;
}

@media only screen and (max-width: 767px) {
	.block-ygt-tagline {
		--cwp-ygt-tagline-logo-width: 150px;
		--cwp-ygt-tagline-logo-height: 87px;
	}
}

@media only screen and (min-width: 768px) {
	.block-ygt-tagline {
		--cwp-ygt-tagline-logo-width: 300px;
		--cwp-ygt-tagline-logo-height: 174px;
	}
}
